[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.DrawColumnTitleImage

DrawColumnTitleImage - draw the title image of the specified column

## Declaration

Source position: grids.pas line 867

`protected procedure TCustomGrid.DrawColumnTitleImage(`
`var ARect: TRect;`
`AColumnIndex: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.